Skip to content

Sage Docs

Compatibility

This is a list of currently known compatibility issues with any WordPress plugins and Sage.

Adding support for plugins

WooCommerce

WooCommerce support for Sage can be added by using the generoi/sage-woocommerce package.

Known issues with plugins

Contributors

Last updated

Support Roots

Help us continue to build and maintain our open source projects. We’re a small team of independent developers and every little bit helps.

Sponsor Roots on GitHub